How to install litecoin-qt on Debian Unstable (Sid)